listeners:
- query_port: 25565
  motd: '&cТестовый bungee-сервер'
  tab_list: GLOBAL_PING
  query_enabled: true
  proxy_protocol: false
  forced_hosts:
    pvp.md-5.net: pvp
  ping_passthrough: true
  priorities:
  - lobby
  bind_local_address: true
  host: 0.0.0.0:25565
  max_players: 5
  tab_size: 60
  force_default_server: true
groups:
  md_5:
  - admin
connection_throttle_limit: 3
permissions:
  default:
  - bungeecord.command.server
  - bungeecord.command.list
  admin:
  - bungeecord.command.alert
  - bungeecord.command.end
  - bungeecord.command.ip
  - bungeecord.command.reload
  - bungeecord.command.kick
log_commands: false
network_compression_threshold: 256
timeout: 30000
log_pings: true
prevent_proxy_connections: false
connection_throttle: 4000
enforce_secure_profile: false
online_mode: false
stats: 2063a89d-bf28-4bb7-a8c1-56b6dd57e241
ip_forward: false
servers:
  lobby:
    motd: '&1Just another BungeeCord - Forced Host'
    address: YOUR_ADRESS.com
    restricted: false
reject_transfers: false
server_connect_timeout: 5000
forge_support: false
disabled_commands:
- disabledcommandhere
remote_ping_cache: -1
remote_ping_timeout: 5000
player_limit: -1
